eclipse.p2.metadata=http://pizzafactoryupdate.appspot.com/pf6auto/repository/
eclipse.p2.artifacts=http://pizzafactoryupdate.appspot.com/pf6auto/repository/
eclipse.p2.flavor=tooling
eclipse.p2.profileName=PizzaFactory6 for Automotive Software Systems.
eclipse.p2.launcherName=pizza6.exe
eclipse.p2.rootId=jp.pizzafactory.product.automotive.feature.group
eclipse.p2.autoStart=true